{
  "name": "等待小部件",
  "icon": "pneumaticcraft:textures/progwidgets/wait_piece.png",
  "category": "pneumaticcraft:widget_flow",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(l:tools/drone)無人機/$ 將等待指定的時間，在此期間不執行任何操作。時間透過附加一個 $(l:programming/text)文字/$ 小部件並輸入持續時間進行指定。$(p)接受以下持續時間格式：$(li)$(thing)20/$：等待1秒（20個刻度）$(li)$(thing)10s/$：等待10秒$(li)$(thing)5m/$：等待5分鐘"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/wait_piece.png"
      ],
      "text": "$(italic)上帝/$"
    }
  ]
}